Ad

How Upload Images With Ckeditor In Laravel 5.2?

- 1 answer

i'm using laravel 5.2. and i installed CKEditor. When i'm trying to instal CKFinder trought composer i get the next error: ckfinder/ckfinder-laravel-package v3.4.4 requires laravel/framework ^5.5

Help to rezolve the problem...

Ad

Answer

I resolve the issue with composer. The right commande for composer.json is: "ckfinder/ckfinder-laravel-package": "3.4.4", instead of: "ckfinder/ckfinder-laravel-package": "4"

Ad
source: stackoverflow.com
Ad